
@media screen and (max-width:1700px){}

@media screen and (max-width:1600px){
	.title_baner .tb_vera span{
		font-size:310px;
	}
}

@media screen and (max-width:1500px){
	.glav_blog:after{
		right:-19%;
	}
	.hc_menu > ul > li{
		margin:0 13px;
	}
	.head_center .hc_icon a + a {
		margin: 0 0 0 17px;
	}
	.contacts{
		min-height: auto;
	}
	.contacts .center{
		width: 90%;
	}
	.contacts .con_left,
	.contacts .con_right{
		margin: 70px 0 0;
	}
	.contacts .conr_link{
		margin:30px 0 0;
	}
}

@media screen and (max-width:1400px){
	.head_center,
	.glav_tovar,
	.glav_slider,
	.glav_blog .gb_center,
	.glav_insta .gi_center,
	.glav_podpiska,
	.glav_sale,
	.glav_blog,
	.glav_dost,
	.glav_insta{
		width:98%;
		box-sizing:border-box;
	}
	.title_baner .tb_vera span{
		font-size:270px;
	}
	.glav_blog .gb_blog .gbb_new{
		width:31.3333%;
		margin:0 1%;
	}
	.glav_blog .gb_makeup .text{
		left: -70%;
	}
}

@media screen and (max-width:1300px){
	.glav_blog .gb_makeup .text {
		left: -90%;
	}
}

@media screen and (max-width:1200px){
	.glav_blog .gb_makeup .text {
		left: -100%;
		font-size: 135px;
	}
	.glav_insta .gicr_blog{
		right: -12%;
		font-size: 135px;
	}
}

@media screen and (max-width:1100px){}

@media screen and (max-width:1000px){
	.glav_blog .gb_makeup .text {
		left: -140%;
	}
}

@media screen and (max-width:900px){}

@media screen and (max-width:800px){}

@media screen and (max-width:700px){}

@media screen and (max-width:600px){}

@media screen and (max-width:500px){}
